Skip to content

快速开始 ​

1. 注册账户 ​

访问 控制台 注册并验证邮箱,自动获得 ¥10 试用额度。

2. 创建 API Key ​

在控制台的 API Key 页面创建 Key,格式如 smt_live_xxxxxxxx。

3. 发起请求 ​

POST /v3/serp/google/organic/live/advanced

curl ​

bash
curl -X POST "https://api.seermartech.cn/v3/serp/google/organic/live/advanced" \
  -H "Authorization: Bearer smt_live_你的Key" \
  -H "Content-Type: application/json" \
  -d '[{
    "keyword": "seo tools",
    "location_code": 2156,
    "language_code": "zh",
    "device": "desktop"
  }]'

4. 查看扣费 ​

响应头 X-SeerMarTech-Charge-CNY 为本次人民币扣费。

5. 下一步 ​

统一入口:官网 · LLM API · 控制台